/*
Theme Name: Libretto Child
Theme URL: https://www.conceptsweb.ca
Description: Libretto Child Theme by ConceptsWeb
Author: Frederick Marcoux
Author URL: https://www.conceptsweb.ca
Template: libretto
Version: 1.0.0
Text Domain: libretto-child
*/

.nav-bar {
	z-index: 9999;
}

.content-area .site-content .navigation-post {
	border-top: 0;
}

.content-area .site-content .navigation-post#nav-above {
	margin-bottom: 150px;
}

[class*="navigation"] .previous a, [class*="navigation"] .next a {
	color: #555;
}

.previous .meta-nav, .next .meta-nav {
	color: #666;
}

.libretto-has-header-image #masthead {
	border-bottom: none;
}

h2.comments-title {
	margin-top: 0;
}

@media only screen and (min-width: 641px) {
	#site-navigation .search-form {
		z-index: 5;
	}

	:not(.libretto-has-header-image) .title-block {
		margin: 10rem auto 2rem;
	}
	
	#colophon {
		padding-bottom: 2rem;
	}
	
	#colophon .site-info {
		padding-top: 0;
		float: none;
		color: #444;
		text-align: center;
	}
	
	#colophon a {
		color: #333;
	}
	
	#colophon a:hover {
		color: #262626;
	}
}